<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" 
      xmlns:th="https://www.thymeleaf.org"
      xmlns:sec="https://www.thymeleaf.org/thymeleaf-extras-springsecurity5">
    <head>
        <meta charset="utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Login Aplikasi E-Progress</title>
        <link th:href="@{/assets/css/bootstrap.min.css}" rel="stylesheet" />
        <link th:href="@{/assets/font-awesome/css/font-awesome.css}" rel="stylesheet" />
        
        <!-- Ladda style -->
        <link th:href="@{/assets/css/plugins/ladda/ladda-themeless.min.css}" rel="stylesheet" />

        <link th:href="@{/assets/css/animate.css}" rel="stylesheet" />
        <link th:href="@{/assets/css/style.css}" rel="stylesheet" />

        <link rel="icon" href="#" th:href="@{/assets/img/favicon.ico}" type="image/x-icon"/>
    </head>
    <body class="gray-bg">
        <div class="middle-box text-center loginscreen animated fadeInDown">
            <div>
                <h3>Welcome to Aplikasi E-Progress</h3>
                <p>Aplikasi Pengolahan Progres Pengembangan Sistem.
                    <!--Continually expanded and constantly improved Inspinia Admin Them (IN+)-->
                </p>
                <p>Login in. To see it in action.</p>
                <form class="m-t" role="form" th:action="@{/login}" method="post">
                    <div th:if="${param.error}">
                        <div class="alert alert-danger">
                            Invalid username and password.
                        </div>
                    </div>

                    <div th:if="${param.logout}">
                        <div class="alert alert-info">
                            You have been logged out.
                        </div>
                    </div>
                    <div class="form-group">
                        <input name="username" type="text" class="form-control" placeholder="Username" required="">
                    </div>
                    <div class="form-group">
                        <input name="password"  type="password" class="form-control" placeholder="Password" required="">
                    </div>
                    <button type="submit" class="ladda-button btn btn-primary block full-width m-b" data-style="expand-right">Login</button>
                </form>
                <p class="m-t"> <small>Copyright &copy; 2019 <a href="https://pustipanda.uinjkt.ac.id">Pustipanda UIN Syarif Hidayatullah</a></small> </p>
            </div>
        </div>

        <!-- Mainly scripts -->
        <script th:src="@{/assets/js/jquery-3.1.1.min.js}"></script>
        <script th:src="@{/assets/js/popper.min.js}"></script>
        <script th:src="@{/assets/js/bootstrap.js}"></script>

        <!-- Ladda -->
        <script th:src="@{/assets/js/plugins/ladda/spin.min.js}"></script>
        <script th:src="@{/assets/js/plugins/ladda/ladda.min.js}"></script>
        <script th:src="@{/assets/js/plugins/ladda/ladda.jquery.min.js}"></script>

        <script>
            $(document).ready(function () {
                // Bind normal buttons
                Ladda.bind('.ladda-button', {timeout: 2000});
            });
        </script>
    </body>

</html>
